@charset "utf-8";
 
.PIC360{display:none;overflow:hidden;}
.PIC360 UL,.PIC360 LI{margin:0; padding:0;}
.PIC360 LI{list-style:none; cursor:e-resize;}

 
.PIC360{   margin-right: 45px;      padding: 10px;
    height: 330px; /*margin:10px auto;    width: 550px;     padding-top: 10px;   */ border:5px solid #7F3F98; float: left;border-radius: 10px; text-align: center;  }

.info-wrapper { /* float: right;  width: 400px;  */  font-weight: bold;}
